Subject: bug#74663: Emacs crashes with Segfault while doing basic code editing

From: Corwin Brust <[email-masked]>
Date: Sat, 14 Dec 2024 10:37:56 -0600

On Sat, Dec 14, 2024 at 10:04 AM Zan Owsley <[email-masked]> wrote:
>
> P.S. You might hear more from me in the future. I think I'd like to get
> involved with contributing to Emacs. I'm not elisp expert yet, but I'm
> getting better. :)
>

Zan,

What a wonderful email - thank you for your kind words toward Eli and
all the hard-work that has gone into Emacs to prepare for the release
of Emacs 30!  I completely agree and it's nice to see these messages
of encouragement for the thoughtful and diligent devs that bring us
Emacs :)

Can I invite you to complete the Copyright Assignment paperwork to
grant the FSF ownership of any code/changes you provide for Emacs?
This is nearly always a requirement to merge your contributions.
Meanwhile, "doing the paperwork" doesn't obligate you to contribute:
it just removes a barrier should you wish to do so.

If you'd like to do that please reply back to say so and, I expect,
Eli (or another Maint) will send over the forms by private email.

Thanks again for sharing your comments; glad you are loving Emacs 30!